<!--

a:link { text-decoration: none;  color: #6699cc; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 17px }
a:active { text-decoration: none; color: #6699cc; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 17px }
a:visited { text-decoration: none; color: #6699cc; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 17px } 
a:hover { text-decoration: underline; color: #6699cc; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 17px }
h2 { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 18px }
h3 { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 16px }
h4 { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 14px }
h5 { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 12px }
em{ color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-style: normal; font-size: 13px }
p{ color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-style: normal; font-size: 13px }
ul{ color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-style: normal; font-size: 13px }
i { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-style: italic; font-size: 13px }
div { text-decoration: none;  color: #666666; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 17px }
-->